.web-sii mark {
    padding: 0;
    background-color: yellow;
    color: black;
}

.web-sii .modal {
    top: 54px;
}

.web-sii .modal-dialog {
    width: calc(100% - 24px);
    max-width: 1140px;
}

.formulario_f22 {
    width: 100%;
    min-width: 300px;
    font-family: arial, sans-serif;
    background-color: #edf7ff;
    color: #000000;
    border: 1px solid #202020;
    border-radius: 3px;
    padding: 10px 20px;
}

/* seccion principal */
.formulario_f22 .buscador p.cantidad_registros {
    text-align: left;
    margin: 4px auto;
}

.formulario_f22 section.encabezado {
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
}

.formulario_f22 .titulo_1 h1 {
    font-size: 24px;
}

.formulario_f22 .titulo_1 h1 span {
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin-top: 15px;
}

.formulario_f22 .titulo_2 h2 {
    font-size: 12px;
    font-weight: bold;
}

.formulario_f22 .titulo_2 h2 span {
    display: block;
    font-weight: lighter;
}

/* colores de las celdas */
.formulario_f22 .gris_primario {
    background-color: #d0cece;
}

.formulario_f22 .gris_secundario {
    background-color: #f2f2f2;
}

.formulario_f22 .azul_primario {
    background-color: #0070c0 !important;
    color: #fff !important;
}

.formulario_f22 .azul_secundario {
    background-color: #9bc2e6 !important;
}

.formulario_f22 .naranja_primario {
    background-color: #ed7d31;
}

.formulario_f22 .naranja_secundario {
    background-color: #f4b084;
}

.formulario_f22 .amarillo {
    background-color: #ffff00;
}

.formulario_f22 .blanco {
    background-color: #fff;
}

/* tabla y celdas */
.formulario_f22 .tabla_f22_responsive {
    overflow-x: auto;
}

.formulario_f22 table.tabla_f22 {
    width: 100%;
    border-collapse: collapse;
    font-size: 12px;
    color: #000 !important;
}

.formulario_f22 table.tabla_f22 tr,
.formulario_f22 th,
.formulario_f22 td {
    border: 1px solid #9bc2e6;
    background-color: #e7e6e6;
    padding: 4px !important;
}

.formulario_f22 table.tabla_f22 th {
    font-size: 14px;
    font-weight: bold;
}

.formulario_f22 table.tabla_f22 td {
    width: auto;
}

.formulario_f22 table.tabla_f22 th b,
.formulario_f22 table.tabla_f22 td b {
    color: #000 !important;
}

.formulario_f22 .celda_vacia {
    height: 23px;
}

.formulario_f22 .celda_xs {
    width: 29px !important;
}

.formulario_f22 .celda_sm {
    width: 58px !important;
}

.formulario_f22 .celda_md {
    width: 116px !important;
}

.formulario_f22 .celda_lg {
    width: 232px !important;
}

.formulario_f22 .celda_xl {
    width: 100% !important;
}

/* contenedor expandible */
.formulario_f22 .panel {
    border: 2px solid #808080 !important;
    margin-bottom: 15px !important;
}

.formulario_f22 .panel a {
    color: #000 !important;
}

.formulario_f22 .panel-heading {
    background-color: #d0cece;
    padding: 4px !important;
    font-size: 14px !important;
}

.formulario_f22 .panel-heading h3 {
    font-size: 14px !important;
}

.formulario_f22 .panel-body {
    padding: 0 !important;
}

/* modal y su contenido*/
.formulario_f22 div.abrir_modal:hover,
.formulario_f22 tbody.abrir_modal:hover {
    position: relative;
    cursor: pointer;
}

.formulario_f22 div.abrir_modal::before,
.formulario_f22 tbody.abrir_modal::before {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(0, 0, 0, .3);
    content: '';
}

.formulario_f22 div.abrir_modal:hover::before,
.formulario_f22 tbody.abrir_modal:hover::before {
    display: block;
}

.formulario_f22 tr.abrir_modal:hover th,
.formulario_f22 tr.abrir_modal:hover td {
    cursor: pointer;
    background-color: rgba(0, 0, 0, .3);
}

.formulario_f22 tr th.abrir_modal:hover,
.formulario_f22 tr td.abrir_modal:hover {
    cursor: pointer;
    background-color: rgba(0, 0, 0, .3);
}

.formulario_f22 .modal-header {
    padding-bottom: 0 ;
}

.formulario_f22 .contenedor_pestanas {
    display: flex;
    justify-content: left;
    align-items: center;
}

.formulario_f22 .mostrar_pestana {
    display: flex;
}

.formulario_f22 .ocultar_pestana {
    display: none;
}

.formulario_f22 .pestana {
    justify-content: center;
    align-items: center;
    margin-right: 12px;
    padding: 4px 12px;
    cursor: pointer;
    color: #0070c0;
}

.formulario_f22 .pestana:hover {
    color: #002c48;
    border-top: 2px solid #002c48;
    margin-top: -2px;
}

.formulario_f22 .pestana_activa,
.formulario_f22 .pestana_activa:hover {
    color: #ed7d31;
    border-top: 2px solid #ed7d31;
    margin-top: -2px;
}

.formulario_f22 .pestana i {
    margin-right: 8px;
}

@media screen and (max-width: 767px) {
    .formulario_f22 {
        padding: 10px 6px 5px;
    }

    .formulario_f22 section.encabezado {
        flex-direction: column;
        justify-content: center;
    }

    .formulario_f22 .titulo_1 h1 {
        font-size: 20px;
        margin: 6px auto 10px;
    }
    
    .formulario_f22 .titulo_1 h1 span {
        font-size: 12px;
        margin-top: 5px;
    }
    
    .formulario_f22 .titulo_2 h2 {
        text-align: center;
        font-size: 12px;
        margin: 24px auto 4px;
    }

    .formulario_f22 .buscador {
        margin: 6px auto 10px;
    }

    .formulario_f22 .buscador input {
        width: 100%;
    }

    .formulario_f22 .pestana i {
        margin-right: 0;
    }

    .formulario_f22 .pestana i.fa-x {
        font-size: 24px;
    }

    .formulario_f22 .pestana h4 {
        display: none;
    }
}